# Returns the number of savepoints for the policy (Dry Run only).

## Get dry-run savepoints count.

> Returns the number of savepoints for the policy (Dry Run only).

```json
{"openapi":"3.0.0","info":{"title":"Guardian","version":"3.3.0"},"servers":[{"url":"/api/v1","description":"version 1.0"}],"security":[{"bearer":[]}],"components":{"securitySchemes":{"bearer":{"type":"http","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"InternalServerErrorDTO":{"type":"object","properties":{"code":{"type":"number"},"message":{"type":"string"}},"required":["code","message"]}}},"paths":{"/policies/{policyId}/savepoints/count":{"get":{"description":"Returns the number of savepoints for the policy (Dry Run only).","operationId":"PolicyApi_getSavepointsCount","parameters":[{"name":"policyId","required":true,"in":"path","schema":{"type":"string"}},{"name":"includeDeleted","required":false,"in":"query","schema":{"type":"boolean"}}],"responses":{"200":{"description":"Successful operation."},"401":{"description":"Unauthorized."},"403":{"description":"Forbidden."},"500":{"description":"Internal server error.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/InternalServerErrorDTO"}}}}},"summary":"Get dry-run savepoints count.","tags":["policies"]}}}}
```
